#skills-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  gap: 20px;
}

.skills-category {
  font-weight: bold;
}

.skills {
  list-style: none;
  padding-left: 20px;
}

.skill-level {
  list-style: none;
  padding: 0;
}

.skill-level li {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-right: 5px;
  border: 1px solid black;
}

.skill-level .empty {
  background-color: #fff;
}
